<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="plugins_title">商店系统</label>
			<label index="plugins_description">添加一个商店系统到页面。这是内置的商店的部分并要求页面在数据库中包含产品元素。</label>
			<label index="m_default">默认</label>
			<label index="m_ext">扩展</label>
			<label index="m_variants">变量</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="plugins_title" type="integer">203647107</label>
			<label index="plugins_description" type="integer">41048644</label>
			<label index="m_default" type="integer">203553129</label>
			<label index="m_ext" type="integer">222197987</label>
			<label index="m_variants" type="integer">127328485</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="plugins_title">Shop System</label>
			<label index="plugins_description">Add a shopping system plugin to the page. This is a part of the built-in shop and requires the page to contain product elements in the database.</label>
			<label index="m_default">default</label>
			<label index="m_ext">extended</label>
			<label index="m_variants">variants</label>
		</languageKey>
	</orig_text>
</T3locallangExt>